Bug 544933 - [abrt] crash detected in scim-1.4.9-4.fc12
Summary: [abrt] crash detected in scim-1.4.9-4.fc12
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: scim
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Peng Wu
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:ad1de4feea702b69ccbeb7d6bf0...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-12-07 04:09 UTC by Runwalsoft
Modified: 2010-09-30 06:28 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-30 06:28:24 UTC


Attachments (Terms of Use)
File: backtrace (22.17 KB, text/plain)
2009-12-07 04:09 UTC, Runwalsoft
no flags Details

Description Runwalsoft 2009-12-07 04:09:32 UTC
abrt 1.0.0 detected a crash.

Comment: Just logged in and Got this crash report.
Attached file: backtrace
cmdline: /usr/lib/scim-1.0/scim-panel-gtk --display :0.0 -c socket -d --no-stay
component: scim
executable: /usr/lib/scim-1.0/scim-panel-gtk
kernel: 2.6.31.6-145.fc12.i686
package: scim-1.4.9-4.fc12
rating: 4
reason: Process was terminated by signal 6

Comment 1 Runwalsoft 2009-12-07 04:09:36 UTC
Created attachment 376569 [details]
File: backtrace

Comment 2 Mark F. Liu 2009-12-14 13:16:00 UTC
The same problem here!
And furthermore, scim, including the whole system, hangs there due to scim-panel-gtk's crash.

Comment 3 Fedora Admin XMLRPC Client 2010-06-25 05:40:20 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Parag Nemade 2010-09-01 05:30:37 UTC
Please provide steps how to reproduce this crash.

Comment 5 Parag Nemade 2010-09-30 06:28:24 UTC
I suppose we had enough waiting here.


Note You need to log in before you can comment on or make changes to this bug.